﻿@charset "utf-8"; 
:root{--color:#56C5EF}
.headtop {background:#f4f4f4;}
.headtop .l-wrap {height:48px;display:flex;align-items:center;justify-content:space-between;}
.tname{margin:0 auto;}
header>.l-wrap {position:relative}
header+main {margin-top:148px;}
@media (max-width:1024px){.lang{top:82px}
.lang-drop.lang-flex.active{top:130px !important}}
@media screen and (max-width:768px){header+main {margin-top:94px;}
.lang{top:58px}
.lang-drop.lang-flex.active{top:100px !important}
.headtop .l-wrap{height:45px}
header.is-fix>.l-wrap, header.is-fix .head-logo{height:60px}
.head-nav>ul,.head-nav.is-active>ul{top:105px}
.tname{text-align:center;font-size:12px;}}
@media (min-width:1701px){.innerwidth-main .l-wrap{max-width:1400px}}

.inquiry-title{font-size:32px;font-weight:bold;text-align:center;text-transform:capitalize;color:var(--fontcolor);margin-bottom:20px}
.protypefeedback{padding:3% 20px;position: relative;}
.protypefeedback .l-wrap{display: block;z-index: 9;position: relative;margin: auto;z-index: 99;}
.protypefeedback::before{background: #f8f9fb;content: '';display: block;width: 100vw;position: absolute;height: 100%;left: 50%;top:0;transform: translateX(-50%);z-index: 9;}
.inquiry-des{color:var(--color);font-weight:var(--fontbold5)}
.common-main.noside .sidebar{display:none}
.common-main.noside .common-content{width:100%}

.common-inquiry{padding:4%;position:relative}
.common-inquiry::before{content:"";position:absolute;top:0;left:50%;transform:translateX(-50%);width:100vw;height:100%;background:url(/Content/uploads/20261219214/202608121804201f1df3fd1e8d47e88c03aada273313be.jpg) no-repeat;background-size:cover;background-position:center}
.common-inquiry .detail-title,.common-inquiry .common-inquiry-title{font-size:34px;font-weight:bold;position:relative;margin:0;padding:0;text-align:center;border-bottom:none}
.common-inquiry .img{position:relative;z-index:1;margin-top:5px;text-align:center}
.common-inquiry .img img{height:40px;width:auto}
.contact-us .common-inquiry,.pro-d-main .product-detail .common-inquiry{background:url(/Content/uploads/20261219214/202608121804201f1df3fd1e8d47e88c03aada273313be.jpg) no-repeat;background-size:cover;background-position:center}
.contact-us .common-inquiry::before,.pro-d-main .product-detail .common-inquiry::before{display:none}
.inquiry-wrap{padding:3%;border:1px solid rgba(100,100,111,.2);border-radius:20px;box-shadow:rgba(100,100,111,.2) 0 7px 29px 0;position:relative;z-index:2;background:rgba(255,255,255,.5)}
.send-inquiry .inquiry-form input, .send-inquiry .inquiry-form textarea, .send-inquiry .inquiry-form .wmkcfb-fileupload{border-radius:6px}
.wmkcfeedback .send-btn{border-radius:25px;overflow:hidden}
